.slider{height: auto !important; border:none;}
.slick-slider{position: relative;display: block;box-sizing:inherit;-webkit-user-select: none;    -moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;height:auto !important;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;margin-left: auto;margin-right: auto;}
.slick-track:before,.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide
{display: none;float: left;height:auto;min-height:5px}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border:none;}
.slick-arrow.slick-hidden {display: none;}
/*theme button and dot*/
/* Arrows */
.slick-prev,.slick-next{font-size:30px;line-height:30px;z-index: 2;position: absolute;top: 50%;display: block;width:30px;height:30px;padding: 0;-webkit-transform: translate(0, -50%);-ms-transform: translate(0, -50%);transform: translate(0, -50%);cursor: pointer;color:#000;border: none;outline: none;background: transparent;}
.slick-prev:hover,.slick-prev:focus,.slick-next:hover,.slick-next:focus{color: transparent;outline: none;background: transparent;}
.slick-prev:hover:before,.slick-prev:focus:before,.slick-next:hover:before,.slick-next:focus:before{opacity: 1;}
.slick-prev.slick-disabled:before,.slick-next.slick-disabled:before{opacity:0.5;}
.slick-prev:before,.slick-next:before{font-family: 'FontAwesome';font-size:24px;line-height: 1;color:#fff;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev{left:25px;}
[dir='rtl'] .slick-prev{right:25px;left: auto;}
.slick-prev:before{content: '\f053';}
[dir='rtl'] .slick-prev:before{content: '\f053';}
.slick-next{right:25px;}
[dir='rtl'] .slick-next{right: auto;left:25px;}
.slick-next:before{content: '\f054';}
[dir='rtl'] .slick-next:before{content: '\f054';}

/* Dots */
.slick-dotted.slick-slider{margin-bottom:0;}
.slick-dots{position: absolute;bottom: -25px;display: block;width: 100%;padding: 0;margin: 0;list-style: none;text-align: center;}
.slick-dots li{position: relative;display: inline-block;width:15px !important;height:15px !important;margin: 0 2px;padding: 0 !important;cursor: pointer; float:none !important;}
.slick-dots li button{font-size: 0;line-height: 0;display: block;width:15px;height:15px;padding:3px;cursor: pointer;color: transparent;border: 0;outline: none;background: transparent;}
.slick-dots li button:hover,.slick-dots li button:focus{outline: none;}
.slick-dots li button:hover:before,.slick-dots li button:focus:before{opacity: 1;}
.slick-dots li button:before{font-family: 'FontAwesome';font-size:12px;line-height:15px;position: absolute;top: 0;left: 0;width:15px;height: 15px;content: '\f111';text-align: center;color:rgba(255,255,255,0.1);-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-dots li.slick-active button:before{color:rgba(255,255,255,0.5);}
/*modif*/
#big-slider .slick-dots{bottom:3px; z-index:4;}
.main-slider{width: 100%; display: block; overflow:hidden;}
.item-slider{margin:15px;}
.main-slider ul.berita-utama{margin:0; padding:0; list-style:none; list-style-position:inside; border-bottom:4px solid #eee;background:#f8f8f8; position: relative;}
.main-slider ul.berita-utama:before{content:''; position:absolute; z-index: 2; height:100%; width:4px; background:#eee; left:67%; margin-left:-2px;}
.main-slider ul.berita-utama li{width:67%; float:left; position:relative; height:auto; overflow:hidden; background:#f8f8f8;}
.main-slider ul.berita-utama li .text-title{padding:15px; z-index:2; color:#333;background:transparent;height:auto;}
.main-slider ul.berita-utama li .text-title h5.canal{color:#fff;font-size:12px; padding:5px 10px; font-weight:bold; text-transform:uppercase; margin:0; display:inline-block; margin:0 0 10px 0; font-family:'Verdana', Arial;}
.main-slider ul.berita-utama li .text-title h5.date {font-size: 12px;line-height: 20px;font-weight:400;text-transform: uppercase;margin: 0;}
.main-slider ul.berita-utama li .text-title h2.title{font-size:40px; line-height:44px; margin:0 0 10px 0;font-family:'Myriad Pro BoldCond', Arial;}
.main-slider ul.berita-utama li a{color:#333;}
.main-slider ul.berita-utama li .top-side{width:100%; height:auto; position:relative; overflow:hidden; display:flex;justify-content:center;}
.main-slider ul.berita-utama li .bottom-side{width:100%; height:auto; position:relative; overflow:hidden; display:flex;justify-content:center;}
.main-slider ul.berita-utama li:last-child{width:33%; float:left; position:relative; height:auto; overflow:hidden;display:flex; align-items: center; justify-content:flex-start;flex-direction:column;}
.main-slider ul.berita-utama li .top-side .text-title h2.title, .main-slider ul.berita-utama li .bottom-side .text-title h2.title{font-size:24px; line-height:28px; margin:0 0 5px 0; font-family:'Myriad Pro BoldCond', Arial;text-overflow: ellipsis;  display: -webkit-box;  white-space: normal;  -webkit-line-clamp: 2;  -webkit-box-orient: vertical;  overflow: hidden;}
.main-slider ul.berita-utama li:first-child{display:block;}
.main-slider ul.berita-utama li .top-side img, .main-slider ul.berita-utama li .bottom-side img{height:100%; width:auto;}
.main-slider ul.berita-utama li .cover-berita-utama{opacity:1;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; overflow:hidden; width:100%; height:auto;}

.main-slider ul.berita-utama li .cover-berita-utama img{width:100%; height:auto; margin:0 auto; display:block;text-align:center;}

.main-slider ul.berita-utama li:nth-child(2) .text-title, .main-slider ul.berita-utama li:last-child .text-title{height:auto;}
.list-front-box{position:relative; padding:15px; overflow:hidden;}
.list-front-box .cover-news{width:100%; max-height:180px; margin:0 auto; overflow: hidden;}
.list-front-box .cover-news img{width:100%; height:auto; display:block;}
.list-front-box h3.title {font-size:18px; line-height:22px; margin:15px 0;font-family: 'Myriad Pro BoldCond', Arial;}
.list-front-box h5.date {font-size: 12px;line-height: 20px;font-weight:400;text-transform: uppercase;margin: 0;font-family:'Roboto', Arial;}
#main_olahraga .slick-prev, #main_olahraga .slick-next, #main_gayahidup .slick-prev, #main_gayahidup .slick-next, #main_sains .slick-prev, #main_sains .slick-next{top:-22px;color:#fff;}
#main_olahraga .slick-prev, #main_gayahidup .slick-prev, #main_sains .slick-prev{left:auto; right:40px;}
#main_olahraga .slick-next, #main_gayahidup .slick-next, #main_sains .slick-next{left:auto; right:10px;}
.cover-box{overflow:hidden; background:#f8f8f8;min-height:100px; padding:15px 0;}
.cover-box .box-header{height:40px; overflow:hidden; width:100%; position:relative;}
.cover-box .box-header h2{position:relative; height:40px; color:#333; font-size:24px; padding:0 15px; line-height:36px; display:inline-block;}
.list-cover{position:relative; padding:15px; overflow:hidden;}
.list-cover .cover-koran{width:100%; height:auto; margin:0 auto;}
.list-cover .cover-koran img{width:100%; height:auto; display:block;}
.list-cover h3.title {font-size:18px; line-height:22px; margin:15px 0;font-family: 'Myriad Pro BoldCond', Arial;}
.list-cover h5.date {font-size: 11px;line-height:14px;font-weight:500;text-transform: uppercase;margin:0;text-transform: uppercase; text-align:center;margin-top:10px;}
#main_cover .slick-prev, #main_cover .slick-next{width:40px; height:40px;background:rgba(0,0,0,0.4); line-height:24px;}
#main_cover .slick-prev {left:15px;}
 #main_cover .slick-next{right:15px;}
#main_cover .slick-prev:before, #main_cover .slick-next:before{color:#fff; padding:5px;}
